Code

Teaser Pop for Wordpress

Teaser Pop for Wordpress

(15) 4.00 stars
107 Sales

The best way to make your sites Pop in just a few minutes.

- Does not require any knowledge with PHP or Javascript.
- You can use it to show an image with optional link or a SWF.
- It’s tested in firefox, internet explorer (6, 7, 8, 9), chrome, safari and opera.
- PHP 5 and GD 2.0+
- Jquery 1.3 (1.4+ recommended)
- Worpress 2.7 (3.0+ recomended)

by
by
by
by
by
by